IF COL_LENGTH('AR_PAGOTIC_WS_Configuracion', 'Id_Tarjeta') IS NULL
BEGIN
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD Id_Tarjeta VARCHAR(10)

	CREATE INDEX IX_APTWCC_PorId_Tarjeta ON AR_PAGOTIC_WS_Configuracion (Id_Tarjeta)
	
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD CONSTRAINT FK_APTWCC_Valores_Tarjetas_Cred FOREIGN KEY (Id_Tarjeta) REFERENCES Valores_Tarjetas_Cred (Id_Tarjeta)
END
GO